/*
Theme Name:     Atomyx-child
Description:    Atomyx child theme.
Template:       atomyx
*/
/*Search main header*/
@import "../atomyx/style.css";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');

.clear{
    clear: both;
}
.wz_popup_video{
	display:none !important;
}
#nf-form-2-cont .date-container,#nf-form-1-cont  .date-container{
	display:none;
}
.page #blocks-left .widget-header{
	
}
.page-id-515 .wz_wrap_menu,
.page-id-518 .wz_wrap_menu,
.page-id-2546 .wz_wrap_menu,
.page-id-521 .wz_wrap_menu {
	display:none;
}
.page-id-4533 .container .eleven.columns .widget-header{
	font-size: 30px !important;
}
.menu_reponsive{
    display: none;
    clear:both;
    padding-top:20px
}
#header{
    box-shadow: none;
    font-family: 'Open Sans', sans-serif;
    background: url("images/banner.jpg") no-repeat top center;
    background-size: cover;
    padding-bottom: 32px;
}
#head-content .widget_nav_menu ul{
    margin-top: 10px;
    font-weight: 600;
}
#head-content .widget_nav_menu ul li{
    float: left;
}
#head-content .widget_nav_menu ul li a{
    padding: 15px 20px;
    color: #2c4495;
    font-size: 13px;
    display: inline-block;
}
#head-content .widget_nav_menu ul li:hover,#head-content .widget_nav_menu ul li.current-menu-item{
    background: rgba(255, 255, 255, 0.68)
}
#header .content_menu{
    background: rgba(0, 0, 0, 0.65);
    padding: 34px 33px 36px 33px;
    box-sizing: border-box;
}
.wz_wrap_menu.container{
    padding: 0 20px;
}
#head-content{
    padding: 0 15px;
}
.wz_wrap_menu .wz_mainheader,.wz_menu_location_two,.wz_banner .wz_ads{
    width: 48.5%;
    float: left;
}
.home .magbig-thumb img{
	max-height:100%;
	height:auto;
}
.magbig-thumb img{
	height:auto;
}
.wz_banner .wz_ads a{
	display:block;
}
.wz_wrap_menu .wz_ads.wz_right img{
    height: auto;
    width: auto;
    max-width: 100%;
}
.wz_menu_location_two,.wz_ads.wz_right{
    margin-left: 3%;
    text-align: center;
}
.wz_wrap_menu .content_menu{
    overflow: hidden;
}

.wz_wrap_menu #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-menu-item,.wz_wrap_menu #mega-menu-wrap-wz_menu_row2 #mega-menu-wz_menu_row2 > li.mega-menu-item{
    display: block;
}
.wz_wrap_menu #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-menu-item,
.wz_wrap_menu #mega-menu-wrap-wz_menu_row2 #mega-menu-wz_menu_row2 > li.mega-menu-item{
    float:left;
    width: 48.4%;
    list-style: circle;
    border-bottom: 1px solid #fff;
}
.wz_wrap_menu #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-menu-item a.mega-menu-link,
.wz_wrap_menu #mega-menu-wrap-wz_menu_row2 #mega-menu-wz_menu_row2 > li.mega-menu-item a.mega-menu-link{
    padding: 0 ;
    font-size: 13px;
    line-height: 38px;
    height: auto;
}
.wz_wrap_menu #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-menu-item a.mega-menu-link::before,
.wz_wrap_menu #mega-menu-wrap-wz_menu_row2 #mega-menu-wz_menu_row2 > li.mega-menu-item a.mega-menu-link::before{
    content: "• ";
    font-size: 15px;
}
.wz_wrap_menu #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-menu-item:nth-child(2n),
.wz_wrap_menu #mega-menu-wrap-wz_menu_row2 #mega-menu-wz_menu_row2 > li.mega-menu-item:nth-child(2n){
    margin-left: 3.2%;
}
.wz_wrap_menu .content_menu #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-wz_hide{
    display: none;
}
.wz_wrap_menu .wz_ads img{
    border: 1px solid #fff;
    width: 100%;
}
.widget-header {
    font-weight: bold !important;
    font-size: 18px !important;
    margin-top: 10px;
    height: auto;
    line-height: 1.5;
}
body #catnav.secondary{
    position: relative;
    min-height: 33px;
}
#catnav.secondary .search-top{
    position: absolute;
    top: 0;
    right: 2px;
    width: 250px;
}
#catnav.secondary .search-top form input.searchfield{
    padding: 4px 10px;
    padding-left: 50px;
}
#catnav.secondary .search-top #searchsubmit{
    background-size: 18px;
    height: 30px;
    left: -1px;
    top: -5px;
    position: absolute;

}
img{
	vertical-align:top;
}
.wz_ads.wz_right{
	min-height:125px;
}
/*Move home ads to right*/
.home > .container.clearfix > .container.clearfix > center{
    text-align: right;
}
/*Css home page*/
.magbig-thumb{
    width: 35%;
    height:auto;
}
#blocks-wrapper .blog-lists-blog li > .list-block h3{
    font-weight: bold;
    font-size:16px;
}
.list-block{
    width: 60%;
}

#blocks-wrapper .blog-lists-blog .atomyx-excerpt{
    width: 100%;
}
.adkingprobanner a img{
    width: 100%;
}
.banner4462{
    margin-top: 30px;
}
/*Feature text*/
.atomyx_recent_feat .post{
    margin-bottom: 10px;
}
.atomyx_recent_feat .post a{
    display: inline-block;
}
.atomyx_recent_feat .post a img{
    
}
.atomyx_recent_feat .post .righttext{
    margin-right: 0;
}
.atomyx_recent_feat .post .righttext h5{
    font-weight: bold;
    font-size: 13px;
}

/*Sidebar sidebar-feature*/
#sidebar-feature,
.wz_right_custom_widget{
    width: 30%;
    float: right;
}
.wz_ad_video,
.banner_ads_cat{
    margin: 10px 0;
}
.wz_ad_video iframe{
    width: 100% !important;
}
.banner_ads_cat{
    text-align: center;
}
.banner_ads_cat img{
    max-width: 100%;
}

/*Singer page*/

.wz_ads_post{
    text-align: center;
}
.wz_carosel_top{
    float: right;
}
.wz_ads_post img,
.wz_carosel_top img{
    max-height: 120px;
    width: auto;
}
.wz_popup_video{
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index: 9999999;
    background:rgba(0, 0, 0, 0.4);
    display: none;
}
.wz_bg_black{
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index: 99;
}
.wz_close_video{
    position: absolute;
    top: -8px;
    right: -6px;
    display: inline-block;
    padding: 3px 6px;
    background: #fff;
    color: #000;
    z-index: 999;
    font-size: 15px;
    border-radius: 100%;
    font-weight: bold;
    cursor: pointer;
}
.wz_close_video:hover{
    background: #154299;
    color: #fff;
}
#wz_content_video{
    position: relative;
    top:20%;
    width: 60%;
    margin: 0 auto;
}
.wz_popup_video iframe{
    width: 100%;
}
#catnav.secondary{
    height: 100%;
    min-height: 32px;
    display: block;
}
#catnav{
    display: none;
}
.wz_home{
    margin-top:20px;
    padding: 0 20px;
}
body .wz_latest_issue_homepage_top{
    width: 330px;
    margin-left: 7px;
}
.wz_latest_issue_homepage_top img{
    width: auto !important;
}
.wz_ads_homepage_top {
    width: 100%;
    text-align: center !important;
    height: auto;
}

.wz_ads_homepage_top img {
    max-width: 100%;
}
.container{
    box-sizing: border-box;
}
.container #sidebar{
    margin-left: 10px;
}

.wz_subscribe{
    display: inline-block;
    padding: 10px 20px;
    background: #143d8d;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    font-size: 16px;
    border-radius: 1px;
}
#sidebar-feature h3{
    background: #143d8d !important;
    color: #fff !important;
    padding-left: 5px;
    font-weight: bold !important;
    border-bottom: 2px solid #143D8D;
    font-size: 18px !important;
    margin-bottom: 10px;
    line-height: 35px;
    margin-top: 10px;
}
#sidebar-feature iframe{
    width: 100% !important;
}
#nf-form-1-cont,
.wz_form_media{
    max-width: 400px;
    margin: 0 auto;
    border: 2px solid #143d8d;
    padding: 20px;
    text-align: center;
    border-radius: 5px;
}
#nf-form-1-cont input[type="text"],
#nf-form-1-cont input[type="email"]{
    height:40px;
    width:100%;
    border:1px solid #143d8d;
    padding:10px;
}
#nf-form-1-cont .nf-field-container{
    margin-bottom:10px;
}
#nf-form-1-cont input[type="button"],
.wz_form_media  input[type="button"]{
    width: auto;
    padding: 10px 20px;
    background: #143d8d;
    color: #fff;
    font-weight: bold;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}
.wz_form_media input[type="text"]{
    width:96%;
    border:1px solid #143d8d;
    padding:10px;
}
.wz_form_media p{
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left;
}
.wz_form_media .wz_requie-symbol{
    color: red;
}
.wz_form_media h3{
    font-weight:bold;
}
#catnav.secondary {
    margin-bottom: 0;
    border-top: 1px solid #143d8d;
}
body #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-current-menu-item{
    background: rgba(20, 61, 141, 0.71);
}
body #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-current-menu-item a {
    color: #fff !important;
    font-weight: 500 !important;
}

body #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-menu-item > a.mega-menu-link {
    height: 100%;
    display: block;
    font-size: 14px;
    line-height: 1.5;
}

body #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-wz_hide {
    display: none;
}

body #catnav ul ul a:hover, body #catnav ul li.current-menu-item, body #catnav ul li a:hover, .share {
    background: #fff !important;
    color: #143d8d !important;
}

#catnav ul li:hover {
    background: #fff !important;
    color: #143d8d !important;
}

#catnav ul li:hover a {
    color: #143d8d !important;
    font-weight: 500 !important;
}

.page-id-518 .container #sidebar,.page-id-4533 .container #sidebar{
	display:none;
}
.page-id-518 .container .eleven.columns,.page-id-4533 .container .eleven.columns{
	width:100%;
}
.page-id-518 .post_content table{
	max-width:700px;
	margin:0 auto;
}
.page-id-2546 .nf-form-cont{
    max-width: 400px;
    margin: 0 auto;
    border: 2px solid #143d8d;
    padding: 20px;
    text-align: center;
    border-radius: 5px;
}
.page-id-2546  .submit-container input[type="button"]{
    width: auto;
    padding: 10px 20px;
    background: #143d8d;
    color: #fff;
    font-weight: bold;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}
.page-id-2546  .nf-form-fields-required{
    display: none;
}
.page-id-2546 .nf-form-cont h3{
    font-weight: bold;
}
.page-id-2546 .nf-form-cont input[type="text"],
.page-id-2546 .nf-form-cont input[type="email"]{
    width: 96%;
    border: 1px solid #143d8d;
    padding: 10px;
}
@media only screen and (max-width: 1199px) {
	.wz_ads.wz_right{
		min-height:100px;
	}
    .wz_wrap_menu .wz_ads.wz_right img{

    }
    .wz_menu_location_two #mega-menu-wrap-wz_menu_row2{
        display: none;
    }
    .wz_mainheader #mega-menu-wrap-mainNav{
        display: none;
    }
    .menu_reponsive{
        display: block;
    }
    body #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-menu-item {
        width: 100%;
        height: auto;
    }
    .wz_wrap_menu .content_menu #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-wz_hide{
        display: block;
    }
    .wz_wrap_menu #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-menu-item,
    .wz_wrap_menu #mega-menu-wrap-wz_menu_row2 #mega-menu-wz_menu_row2 > li.mega-menu-item{
        float:left;
        width: 48.4%;
        list-style: circle;
        border-bottom: 1px solid #fff;
        clear: none;
    }
    body #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-menu-item > a.mega-menu-link {
        line-height: 40px;
    }

    body #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-wz_hide {
        display: block;
    }
}


@media only screen and (max-width: 1199px) and (min-width: 960px){
    .magbig-thumb{
        width: 36%;
    }

    body .wz_latest_issue_homepage_top{
        width: 275px;
    }
    #searchform .searchfield{
        width:79%
    }
}
@media only screen and (max-width: 767px) and (min-width: 601px){
    #front-page-banner {
        margin-top: 0;
        max-width: 100%;
    }
    body #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-columns-1-of-6{
        width: 33.33%;
    }

}
@media(max-width: 960px){
    #sidebar-feature, .wz_right_custom_widget{
        width: 100%;
    }
	.wz_wrap_menu .wz_ads.wz_right{
		min-height:80px;
	}
}
@media(max-width: 767px){
	.home .wz_wrap_menu .wz_ads.wz_right{
        display: block;
		margin-top:10px;
		min-height: 90px;
	}
    .wz_home{
        margin-top: 0;
    }
    .wz_wrap_menu .wz_mainheader, .wz_menu_location_two, .wz_banner .wz_ads{
        float: none;
        width: 100%;
    }
    .wz_menu_location_two,.wz_ads.wz_right{
        margin-left: 0;
    }
    .menu_reponsive{
        padding-top: 5px;
    }
    .wz_wrap_menu #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-menu-item, .wz_wrap_menu #mega-menu-wrap-wz_menu_row2 #mega-menu-wz_menu_row2 > li.mega-menu-item{
        width: 100%;
        clear: both;
    }
    .wz_wrap_menu #mega-menu-wrap-mainNav #mega-menu-mainNav > li.mega-menu-item:nth-child(2n), .wz_wrap_menu #mega-menu-wrap-wz_menu_row2 #mega-menu-wz_menu_row2 > li.mega-menu-item:nth-child(2n){
        margin-left: 0;
    }
    #head-content #logo{
        margin: 0 5px !important;
    }
    .wz_carosel_top{
        display: none;
    }
    #front-page-banner {
        max-width: 100%;
        margin-top: 20px;
    }
}
@media(max-width: 600px){
    #catnav.secondary .search-top{
        left: 0;
        right: auto;
        top:3px
    }
}
@media(max-width: 550px){
    #wz_content_video{
        width: 80%;
    }
}
@media only screen and (max-width: 479px){
	.home .wz_wrap_menu .wz_ads.wz_right{
		min-height:60px;
	}
    .widget-header {
        height: auto;
    }
	.wz_wrap_menu.container{
		padding:0;
	}
}


























